using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(PushButtonClass))]
[Guid("AAAB9EEA-06E8-4F0A-A926-3A9AB45939FF")]
public interface PushButton : IPushButton, ICommandEvents_Event
{
}
